<annotation>
	<folder>0920</folder>
	<filename>17.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\17.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>459</ymin>
			<xmax>748</xmax>
			<ymax>567</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>531</xmin>
			<ymin>610</ymin>
			<xmax>756</xmax>
			<ymax>720</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>513</xmin>
			<ymin>756</ymin>
			<xmax>726</xmax>
			<ymax>862</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>505</xmin>
			<ymin>905</ymin>
			<xmax>747</xmax>
			<ymax>1027</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>525</xmin>
			<ymin>1065</ymin>
			<xmax>749</xmax>
			<ymax>1173</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1213</ymin>
			<xmax>748</xmax>
			<ymax>1324</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>1362</ymin>
			<xmax>756</xmax>
			<ymax>1478</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>531</xmin>
			<ymin>1520</ymin>
			<xmax>746</xmax>
			<ymax>1627</ymax>
		</bndbox>
	</object>
</annotation>
